Permalink
Browse files

Remove ext-mbstring dependency.

mbstring is not a hard dependency for 2.x. The Multibyte class can shim
up the missing extension.

Refs #2564
  • Loading branch information...
1 parent 107f883 commit 85d72443b6aba2f353ccc3510573e80864671daf @markstory markstory committed Dec 30, 2013
Showing with 1 addition and 2 deletions.
  1. +1 −2 composer.json
View
3 composer.json
@@ -19,8 +19,7 @@
},
"require": {
"php": ">=5.2.8",
- "ext-mcrypt": "*",
- "ext-mbstring": "*"
+ "ext-mcrypt": "*"
},
"require-dev": {
"phpunit/phpunit": "3.7.*",

0 comments on commit 85d7244

Please sign in to comment.